Orbiq logoTrust Center Documentation

Delete account

Permanently delete an account and all associated data. This action cannot be undone. Browse request parameters, authentication requirements, response…

DELETE
/api/v1/accounts/{id}

Permanently delete an account and all associated data. This action cannot be undone.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Account ID

Formatuuid

Response Body

application/json

curl -X DELETE "https://app.orbiqhq.com/api/v1/accounts/{id}" \  -H "Authorization: Bearer $ACCESS_TOKEN" \  -H "Content-Type: application/json"
{  "success": true,  "data": {    "ok": true,    "deleted": true  }}

How is this guide?